@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Roboto:300);

body {
    font-family: 'Roboto', sans-serif;
}

.main {
    margin: 0 auto;
    width: 100%;
}

.wrapper {
    float: left;
    width: 100%;
}

.header {
    float: left;
    width: 100%;
}

.top_header {
    float: left;
    width: 100%;
}

.top_header ul {
    text-decoration: none;
    list-style: none;
    margin: 0;
    padding: 10px 0 0 0;
}

.top_header ul li {
    float: left;
    padding-left: 35px;
    color: #272727;
    font-family: "Roboto Light";
    font-style: italic;
    font-size: 14px;
}

.top_header ul li img {
    padding-right: 10px;
}

.bottom_header {
    float: left;
    width: 100%;
}

.bottom_header .navbar-default .nav {
    float: right;
    padding-top: 10px;
}

.bottom_header .navbar-default .nav li a {
    color: #767676;
    font-family: "Roboto";
    font-size: 18px;
}

.bottom_header .navbar-default {
    background: none;
    border: none;
    margin-bottom: 0;
}

.bottom_header .navbar-default .navbar-brand {
    height: auto;
    padding: 0 15px;
}

.bottom_header .navbar-nav .active a {
    background: none;
    color: #ff7800 !important;
}

.bottom_header .navbar-nav .active a:hover {
    background: none;
    color: #ff7800;
}

.banner-slider {
    float: left;
    width: 100%;
    background: url(../images/banner.png) no-repeat;
    padding: 235px 0 130px 0;
    background-size: cover;
}

.banner-inner-slider {
    float: left;
    width: 100%;
    background: url(../images/banner1.png) no-repeat;
    padding: 235px 0 130px 0;
    background-size: cover;
}

.heading_fadd {
    background: rgba(255, 255, 255, 0.3);
    padding: 20px 15px;
    margin: 0 0 35px 0;
}

.banner-slider h1 {
    color: #ff7800;
    font-size: 58px;
    margin: 0;
    font-weight: normal;
    text-shadow: 1px 2px 2px #fff;
}

.banner-inner-slider h1 {
    color: #ff7800;
    font-size: 58px;
    margin: 0;
    font-weight: normal;
    text-shadow: 1px 2px 2px #fff;
}

.intel_comm_section {
    float: left;
    width: 100%;
    background: url(../images/intell-comm.png) no-repeat;
    background-position: top left;
    background-size: contain;
}

.primary-school-section {
    background: url(../images/primary_school.png) no-repeat;
    background-size: contain;
    background-position: top left;
}

.intel_comm_section_right {
    padding: 80px 0 100px 0;
}

.intel_comm_section_right h3 {
    margin-top: 0;
    font-family: "Roboto Light";
    margin-bottom: 5px;
    font-size: 28px;
    text-transform: uppercase;
}

.intel_comm_section_right h2 {
    color: #333;
    margin-top: 0;
    margin-bottom: 40px;
    font-family: "Roboto";
    font-weight: normal;
    font-size: 49px;
}

.intel_comm_section_right p {
    color: #4d4d4d;
    font-family: "Roboto Light";
    font-size: 18px;
}

.intel_comm_section_right h2 span {
    color: #ff7800;
    border-bottom: solid 4px #0a913a;
}

.application_software_section {
    float: left;
    width: 100%;
    background: url(../images/application_sftw_bk.png) no-repeat;
    background-position: bottom 80px right;
    padding-top: 70px;
    padding-bottom: 65px;
    background-color: #f7f7f7;
}

.application_software_section h3 {
    font-family: "Roboto Light";
    font-size: 40px;
    color: #333333;
    text-transform: uppercase;
    text-align: center;
}

.application_software_section h3 span {
    color: #ff7800;
    text-align: center;
    font-weight: bold;
}

.application_software_section p {
    color: #535353;
    font-size: 22px;
    padding: 0 70px;
    text-align: center;
    font-family: "Roboto Light";
}

.learn_more_btn .btn {
    font-size: 20px;
    background: #0a913a;
    border-radius: 0;
    padding: 8px 16px;
    border-color: #0a913a;
    font-weight: 300;
    border: 2px solid #fff;
}

.learn_more_btn .btn:hover {
    background: #ff7800;
}

.column-section {
    padding-top: 50px;
}

.column-section h2 {
    font-size: 22px;
    color: #424141;
    font-weight: 500;
    height: 40px;
}

.column-section p {
    text-align: left !important;
    font-size: 16px !important;
    padding: 0;
    margin-bottom: 30px;
    color: #757575;
    font-family: "Roboto Light";
}

.our_team_section {
    float: left;
    width: 100%;
    background: url(../images/affordable_trial_bg.png) no-repeat;
    background-size: cover;
    padding: 50px 0;
    text-align: center;
}

.our_team_section h2 {
    font-size: 30px;
    color: #000;
    color: #111111;
    font-style: italic;
    font-family: "Roboto Black";
}

.our_team_section h1 {
    font-weight: normal;
    text-align: center;
    margin: 0;
}

.our_team_section h1 span {
    color: #ff7800;
}

.our_team_section p {
    text-align: center;
    color: #131313;
    font-family: "Roboto";
    font-size: 16px;
    font-weight: 300;
}

.team_members {
    text-align: center;
    padding: 30px 0;
}

.team_members h2 {
    font-size: 30px;
    color: #000;
    color: #111111;
    font-style: italic;
    font-family: "Roboto Black";
}

.registration_process_section {
    float: left;
    width: 100%;
    background: url(../images/registration_process_bg.png) no-repeat;
    background-position: bottom right;
    padding: 50px 0;
}

.registration_process_section h2 {
    margin-bottom: 0;
    font-size: 28px;
    color: #333333;
    text-transform: uppercase;
    font-family: "Roboto Light";
}

.registration_process_section span {
    color: #ff7800;
    font-size: 45px;
    font-family: "Roboto";
    text-transform: uppercase;
    border-bottom: 3px solid #0a913a;
}

.register_business {
    float: left;
    width: 100%;
    margin-bottom: 25px;
}

.register_business_left {
    float: left;
    width: 15%;
}

.register_business_right {
    float: left;
    width: 85%;
}

.register_business_right h3 {
    margin: 0;
    color: #5b5b5b;
    font-size: 24px;
    font-family: "Roboto";
    font-weight: normal;
    font-style: italic;
    margin-bottom: 12px;
}

.register_business_right p {
    font-size: 16px;
    color: #4d4d4d;
    font-family: "Roboto Light";
}

.registration_process_section_left {
    padding: 0;
    padding-top: 50px;
}

.feature_section {
    float: left;
    width: 100%;
    background: #f6f6f6;
    padding: 70px 0;
}

.feature_section h3 {
    color: #ff7800;
    font-family: "Roboto";
    font-weight: normal;
    margin-bottom: 20px;
    font-size: 49px;
}

.feature_section p {
    color: #515151;
    font-family: "Roboto Light";
    font-size: 18px;
}

.feature_section h3 span {
    color: #333333;
    font-family: "Roboto Light";
    border-bottom: 3px solid #0a913a;
    font-size: 44px;
}

.appointement_section {
    float: left;
    width: 100%;
    padding-top: 25px;
}

.padding_appointment {
    padding-left: 0;
}

.appointement_section_left {
    float: left;
    width: 25%;
}

.appointement_section_right {
    float: left;
    width: 75%;
}

.appointement_section_right h2 {
    font-style: italic;
    font-size: 22px;
    margin-top: 0;
    color: #313131;
    font-family: "Roboto";
    font-weight: normal;
}

.appointement_section_right span {
    font-size: 16px;
    color: #4d4d4d;
    font-family: "Roboto Light";
}

.our_services_section {
    float: left;
    width: 100%;
    background-color: #e9fcec;
    background: url(../images/services_bg.png) no-repeat;
    padding: 95px 0 80px 0;
}

.our_services_section h2 {
    text-align: center;
    margin-top: 0;
    color: #333333;
    font-family: "Roboto Light";
    font-size: 45px;
}

.our_services_section h2 span {
    color: #ff7800;
    font-family: "Roboto";
    font-size: 49px;
    font-weight: normal;
}

.our_services_section h2 span::before {
    content: "";
    border-bottom: solid 4px #0a913a;
    height: 1px;
    position: absolute;
    width: 120px;
    top: 70px;
}

.our_services_section p {
    text-align: center;
    padding: 50px 0 60px 0;
    color: #1f1e1e;
    font-family: "Roboto Light";
    font-size: 18px;
}

.our_services_section_left {
    padding-top: 150px;
}

.our_services_section_left span {
    color: #1f1e1e;
    font-size: 24px;
    margin-top: 10px;
    float: left;
    width: 100%;
    font-family: "Roboto";
    font-weight: normal;
}

.footer {
    float: left;
    width: 100%;
    background: #353535;
}

.footer h2 {
    color: #7b7b7b;
    font-size: 20px;
    font-family: "Roboto";
    font-weight: normal;
}

.footer ul {
    padding-left: 0;
    text-decoration: none;
    list-style: none;
}

.footer ul li {
}

.footer ul li a {
    color: #7b7b7b;
    font-size: 14px;
    font-family: "Roboto";
    font-weight: normal;
}

.footer-bottom {
    float: left;
    width: 100%;
    border-top: 1px solid #434343;
    padding: 20px 0;
    margin-top: 15px;
}

.footer-bottom p {
    text-align: center;
    color: #fff;
}

.social-icon {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.social-icon a {
    margin-right: 5px;
}

.our_team_section img {
    box-shadow: 1px 0 10px rgba(0, 0, 0, 0.5);
    border-radius: 50%;
}

.registration_section {
    background: url(../images/registration_bg.png) no-repeat;
    background-position: top left;
    float: left;
    width: 100%;
    padding-bottom: 50px;
    box-shadow: inset 2px 4px 2px #bfbfbf;
}

.registration_section h1 {
    color: #ff7800;
    font-size: 18px;
    font-family: "Roboto";
    font-weight: bold;
    padding: 0 15px;
}

.registration_section form label {
    height: 20px;
    color: #464646;
    font-size: 14px;
    font-family: "Roboto";
    font-weight: normal;
}

.registration_section form input {
    color:#333;
    font-size: 12px;
    font-family: "Roboto";
    font-weight: normal;
}

.registration_section form select {
    color: #333;
    font-size: 12px;
    font-family: "Roboto";
    font-weight: normal;
}

.Popup-next {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.Popup-next a {
    color: #ff7800;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}

.login-form {
    width: 360px;
    padding: 8% 0 0;
    margin: auto;
}

.login-form h1 {
    background: #ff7800;
    color: #fff;
    text-align: center;
    margin: 0;
    padding: 10px;
    font-size: 25px;
    font-family: "Roboto";
}

.login-form form input {
    font-family: "Roboto", sans-serif;
    outline: 0;
    height: auto;
    background: #f2f2f2;
    width: 100%;
    border-radius: 0;
    margin: 0 0 15px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
}

.login-form-section {
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    float: left;
    width: 100%;
    max-width: 360px;
    margin: 0 auto 100px;
    padding: 45px;
    text-align: center;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

.login-form-section .learn_more_btn .btn {
    float: left;
    width: 100%;
}

/*About start*/

.about-content {
    float: left;
    width: 100%;
}

.description-about {
    float: left;
    width: 100%;
}

.description-about h1 {
    text-align: center;
    margin-bottom: 0;
    color: #333333;
    font-weight: bold;
    font-size: 40px;
    padding-bottom: 30px;
    margin-top: 40px;
}

.description-about h1 span {
    color: #ff7800 !important;
}

.description-about p {
    text-align: justify;
    font-size: 16px;
    color: inherit;
}

.helping-patient-section {
    float: left;
    width: 100%;
}

.helping-patient-section h2 {
    font-size: 20px;
    color: inherit;
    font-weight: bold;
}

.helping-patient-section ul {
}

.helping-patient-section ul li {
    text-align: justify;
    font-size: 16px;
    color: inherit;
}

.helping-pharmacists-section {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

.helping-pharmacists-section h2 {
    font-size: 20px;
    color: inherit;
    font-weight: bold;
}

.helping-pharmacists-section p {
    text-align: justify;
    font-size: 16px;
    color: inherit;
}

.helping-pharmacists-section ul li {
    text-align: justify;
    font-size: 16px;
    color: inherit;
}

/*services-start*/
.services-content {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

.services-content h1 {
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 0;
    color: #333333;
    font-weight: bold;
    font-size: 40px;
    padding-bottom: 30px;
    margin-top: 40px;
}

.services-content h1 span {
    color: #ff7800;
}

.description-services {
    float: left;
    width: 100%;
}

.description-services h2 {
    font-size: 20px;
    color: inherit;
    font-weight: bold;
    margin-top: 0;
}

.description-services p {
    text-align: justify;
    font-size: 16px;
    color: inherit;
}

.description-services h3 {
    font-size: 20px;
    color: inherit;
}

.description-services ul li {
    text-align: justify;
    font-size: 16px;
    color: inherit;
}

.section-division {
    margin-bottom: 15px;
    float: left;
    width: 100%;
}

.section-division img {
    width: 100%;
    padding-top: 70px;
}

.social-icon {
    float: left;
    width: 100%;
}

.social-icon h4 {
    margin: 0;
    padding: 5px 10px;
    background: #1b95e0;
    float: left;
    color: #fff;
    border: 1px solid #1b95e0;
    border-radius: 4px;
}

.social-icon h4 img {
    margin-right: 10px;
}

.social-icon span {
    float: left;
    border: 1px solid #8799a6;
    padding: 8px 10px;
    border-radius: 4px;
    margin-left: 5px;
    background: #fff;
}

.social-icon-fb h4 {
    background: #475993;
    border: 1px solid #475993;
}

.social-icon-tw h4 {
    background: #50abf1;
    border: 1px solid #50abf1;
}

.social-icon-li h4 {
    background: #0070b3;
    border: 1px solid #0070b3;
}

.services-new .btn-first {
    margin-top: 30px;
    padding: 15px 25px;
    border-radius: 25px;
    background: #3a8084;
    color: #fff;
    min-width: 250px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    border: 0;
}

.services-new .btn-second {
    margin-top: 30px;
    padding: 15px 25px;
    border-radius: 25px;
    background: #3a8084;
    color: #fff;
    float: right;
    min-width: 250px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    border: 0;
}

.services-new .btn-third {
    margin-top: 30px;
    padding: 15px 25px;
    border-radius: 25px;
    background: #3a8084;
    color: #fff;
    min-width: 250px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    border: 0;
}

.services-new .btn-first:hover {
    background: #235c5f;
}

.services-new .btn-second:hover {
    background: #235c5f;
}

.services-new .btn-third:hover {
    background: #235c5f;
}

.services-btn {
    text-align: left !important;
    padding-left: 25px;
}

.postingS h3 {
    margin-top: 0;
}

.blog-column {
    margin-bottom: 15px;
}

.tern-service-head {
    text-align: center;
    margin-bottom: 0;
    color: #333;
    font-weight: bold;
    font-size: 40px;
    text-transform: uppercase;
    padding-bottom: 30px;
    margin-top: 40px;
}

.tern-service-head span {
    color: #ff7800;
}

.tern-service-heading {
    font-size: 20px !important;
    color: inherit !important;
    font-weight: bold !important;
}

.about_text {
    padding: 30px 0;
    float: left;
    width: 100%;
    padding-bottom: 0;
}

.about_text h2 {
    margin-bottom: 20px;
}

.about_text .icons {
    max-width: 400px;
    margin: 0 auto;
    margin-top: 40px;
}

.about_text .icons .icon {
    width: 50%;
    float: left;
    margin-bottom: 30px;
}

.about_text .icons .icon .bluesection {
    width: 95%;
    margin: 0 auto;
    background-color: #1B9DFF;
    height: 170px;
    border-radius: 5px;
    text-align: center;
}

.about_text .icons .icon .bluesection.patients_page {
    height: 140px;
    width: 90%;
}

.about_text .icons .icon .bluesection img {
    height: 35%;
    margin-top: 30px;
}

.about_text .icons .icon .bluesection p {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.2;
    text-align: center;
    margin-top: 15px;
}

.about_text p {
    text-align: justify;
    text-align-last: center;
    line-height: 1.8;
    max-width: 800px;
    margin: 0 auto;
}

.about_text h2 {
    color: #333;
    font-weight: bold;
    font-size: 40px;
    text-transform: uppercase;

}

.learn_more_btn {
    text-align: center;
}

.about_text h2 span {
    font-weight: 600;
    color: #ff7800;
}

.about_text h2 span sub {
    font-size: 14px;
}

.banner.contact_page {
    background-image: url("../images/contact-hero.jpg");
    float: left;
    width: 100%;
    min-height: 550px;
    background-size: cover;
    background-position: center;
}

.blue-box {
    background-color: #ff7800;
    max-width: 280px;
    margin: 0 auto;
    padding: 10px 20px;
    margin-top: 10%;
}

.blue-box h2 {
    font-size: 24px;
    color: #fff;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.8);
}

.blue-box h2 span {
    font-weight: 600;
}

.blue-box p {
    color: #fff;
}

.blue-box a.check {
    color: #333333;
    background-color: #fff;
    text-decoration: none;
    border-radius: 5px;
    font-size: 14px;
    margin: 20px 0;
    padding: 15px 15px;
    display: block;
    max-width: 190px;
    text-align: center;
}

.gs_form {
    margin: 40px 0;
    float: left;
    width: 100%;
}

.gs_form h4 {
    font-weight: 600;
    color: #644284;
    margin-bottom: 30px;
}

.gs_form h4 span {
    color: #1B9DFF;
}

.gs_form_con {
    background-color: #ff7800;
    padding: 0;
    max-width: 840px;
}

.gs_form_con .text {
    background-color: #ff7800;
    min-height: 300px;
    padding: 30px 40px;
}

.gs_form_con .text h2 {
    font-weight: 600;
    color: #fff;
    padding-bottom: 20px;
    border-bottom: 2px solid #fff;
}

.gs_form_con .text h2.contact {
    margin-bottom: 30px;
}

.gs_form_con .text h2 sub {
    font-size: 16px;
}

.gs_form_con .text p {
    font-size: 16px;
    color: #fff;
    line-height: 1.5;
}

.gs_form_con .text p span {
    font-weight: 600;
}

.gs_form_con .form {
    background-color: #f2f2f2;
    padding: 30px 40px;
}

.gs_form_con .form .form-control,
.gs_form_con .form select {
    width: 95%;
    margin: 20px auto;
    transition: 0.5s;
    line-height: 1.5;
}

.gs_form_con .form .form-control:focus,
.gs_form_con .form select:focus {
    box-shadow: none;
    -webkit-box-shadow: none;
    border-color: #1B9DFF;
}

.gs_form_con .form .form-control:focus::-webkit-input-placeholder,
.gs_form_con .form select:focus::-webkit-input-placeholder {
    color: #1B9DFF;
}

.gs_form_con .form .form-control:focus::-moz-placeholder,
.gs_form_con .form select:focus::-moz-placeholder {
    color: #1B9DFF;
}

.gs_form_con .form .form-control:focus:-ms-input-placeholder,
.gs_form_con .form select:focus:-ms-input-placeholder {
    color: #1B9DFF;
}

.gs_form_con .form button {
    border-color: transparent;
    transition: 0.5s;
    padding: 10px 30px;
}

.faq-banner {
    background: url(../images/faq_banner.jpg) top center no-repeat;
    background-size: 100%;
    min-height: 320px;
}

.faq-banner-man {
    position: absolute;
    top: 35px;
    left: 0;
    text-align: right;
}

.faq-banner-text {

    margin-top: 90px;
}

.faq-banner-text h2 {
    color: #fff;
    font-size: 30px;
    margin: 0 0 35px 0;
    font-weight: 600;
}

.faq-banner-text p {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}

.faq-banner {
    background-size: cover;
    float: left;
    width: 100%;
}

.faq-tab-section {
    padding: 50px 0 50px 0;
    float: left;
    width: 100%;
}

.faq-tab {
    text-align: center;
}

.faq-tab .nav.nav-tabs {
    display: inline-block;
    border-bottom: none;
}

.faq-tab .nav-tabs > li.active > a,
.faq-tab .nav-tabs > li.active > a:focus,
.faq-tab .nav-tabs > li.active > a:hover {
    background-color: #ff7800;
    border: 2px solid #ff7800;
    color: #fff;
    cursor: default;
}

.faq-tab .nav-tabs > li > a {
    border: 2px solid #ff7800;
    border-radius: 2px;
    font-size: 16px;
    line-height: 1.42857;
    margin-right: 10px;
    min-height: 54px;
    min-width: 190px;
    color: #ff7800;
    padding: 14px 15px;
}

.faq-tab .nav > li > a:focus,
.faq-tab .nav > li > a:hover {
    background-color: #ff7800;
    color: #fff;
    text-decoration: none;
    border-color: #ff7800
}

.faq-tab .tab-content {
    max-width: 100%;
    width: 100%;
    background: transparent;
    padding-top: 60px;
}

.faq-tab .panel-title > span.plus {
    display: none;
    font-size: 12px;
    color: #ff7800;
}

.faq-tab .panel-title > span.minus {
    display: block;
    font-size: 12px;
    color: #ff7800;
}

.faq-tab .panel-title.collapsed > span.minus {
    display: none;
}

.faq-tab .panel-title.collapsed > span.plus {
    display: block;
}

.faq-tab .panel-default > .panel-heading {
    background-color: #fff;
    cursor: pointer;
    position: relative;
    padding-left: 55px;
    padding-top: 8px;
    padding-bottom: 14px;
}

.faq-tab .panel-title {
    font-size: 20px;
    line-height: 1;
    text-align: left;
}

.que-number {
    background: #ff7800;
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
    height: 40px;
    text-align: center;
    font-weight: 600;
    line-height: 40px;
    display: block;
    z-index: 1;
    font-size: 20px;
}

.faq-tab .panel-default {
    border-color: transparent;
    box-shadow: none;
}

.faq-tab .panel-body {
    position: relative;
    padding-left: 55px;
    text-align: left;
    color: #808080;
    font-size: 16px;
    padding-top: 25px;
}

.faq-tab .panel-default .panel-heading:after {
    position: absolute;
    bottom: 0;
    left: 55px;
    right: 0;
    height: 2px;
    background: #ff7800;
    content: "";
}

.faq-tab .panel-default .panel-body:before {
    position: absolute;
    top: -2px;
    left: 0;
    right: 0;
    height: 2px;
    background: #ff7800;
    content: "";
    width: 100%;
}

.faq-tab .panel-default .panel-body:after {
    position: absolute;
    top: -2px;
    left: 0;
    right: 0;
    height: 2px;
    background: #fff;
    content: "";
    width: 55px;
}

.faq-tab .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: none;
}

.faq-tab .panel-group .panel + .panel {
    margin-top: 25px;
}

ul.faq-list {
    margin: 0 0 0 30px;
    padding: 0;
    list-style: none;
}

ul.faq-list li {
    background: url(../images/bullet_blue_solid.png) top left no-repeat;
    background-position: 0 8px;
    padding: 0 0 5px 15px;
}

.resources-banner {

    background: #767676;
    background-size: 100%;
    min-height: 400px;
    float: left;
    width: 100%;
}

.resources-banner-text {

    margin-top: 90px;
}

.resources-banner-text h2 {
    color: #fff;
    font-size: 30px;
    margin: 0 0 35px 0;
    font-weight: 600;
}

.resources-banner-text p {
    font-size: 16px;
    margin-top: 30px;
    font-weight: 600;
    color: #fff;
}

.recent-articles {
    padding: 50px 0;
    float: left;
    width: 100%;
}

.recent-articles .title {
    color: #333;
    text-transform: uppercase;
    text-align: center;
    margin-top: 0;
    font-weight: 500;
    font-size: 40px;
    margin-bottom: 30px;
}

.recent-articles .title span {
    color: #ff7800;
}

.article {
    text-align: center;
}

.article .image {
    width: 250px;
    height: 180px;
    margin: 0 auto;
    background-color: #ccc;
}

.article a:hover {
    text-decoration: none;
}

.article h3 {
    font-size: 21px;
    color: #ff7800;
}

.article p {
    font-size: 16px;
    text-align: center;
    color: #767676;
    margin-top: 15px;
}

.resource-video {
    padding: 65px 0;
}

.resource-video-content {
    padding: 5px 10px 45px 15px;
    position: relative;
    min-height: 250px;
}

.resource-video-content h2 {
    margin: 0 0 25px 0;
}

.resource-video-content p {
    color: #808080;
    font-size: 16px;
}

.watch-btn {
    background: #654284;
    color: #fff;
    font-size: 16px;
    padding: 10px 25px;
    border-radius: 0;
    position: absolute;
    bottom: 0;
    left: 15px;
}

.watch-btn:hover, .watch-btn:focus {
    background: #4b3068;
    color: #fff;
}

.owl-dots {
    text-align: center;
    margin-top: 60px;
}

.owl-dot {
    display: inline-block;
    margin: 5px 5px 0;
    line-height: 1;
}

.owl-dot span {
    width: 10px;
    height: 10px;
    background: #1b9dff;
    border-radius: 50%;
    display: inline-block;
    vertical-align: top;
}

.owl-dot.active span {
    width: 16px;
    height: 16px;
    margin-top: -3px;
}

.feature-content {
    color: #767676;
    padding-bottom: 50px;
    font-size: 16px;
}

@media (max-width: 767px) {
    .registration_section {
        background: none;
    }

    .top_header {
        margin-bottom: 15px;
    }

    .bottom_header .navbar-default .nav {
        float: left !important;
        width: 100%;
    }

    .bottom_header .navbar-default .nav li {
        float: left;
        width: 100%;
    }

    .bottom_header .navbar-default .nav li:hover {
        background: #ff7800;
        color: #fff;
    }

    .bottom_header .navbar-default .nav li:hover a {
        color: #fff !important;
    }

    .padding_appointment {
        padding-left: 15px;
    }

    .register_business_left {
        width: 100%;
    }

    .register_business_right {
        width: 100%;
    }

    .appointement_section_left {
        width: 100%;
    }

    .appointement_section_right {
        width: 100%;
    }

    .application_software_section p {
        padding: 0 10px;
    }

    .our_services_section_left {
        padding-top: 10px;
    }

    .banner-slider {
        padding: 15px 0;
        background-size: cover;
    }

    .banner-slider h1 {
        font-size: 40px;
    }

    .banner-inner-slider {
        padding: 15px 0;
        background-size: cover;
    }

    .banner-inner-slider h1 {
        font-size: 40px;
    }

    .column-section h2 {
        height: auto;
    }

    .intel_comm_section {
        background: none;
        padding: 10px 0;
        border-bottom: 1px solid #eee;
    }

    .application_software_section {
        background: none;
        padding: 10px 0;
    }

    .registration_process_section {
        background: none;
        padding: 10px 0;
    }

    .intel_comm_section_right {
        padding: 10px 0;
    }

    .our_services_section h2 span::before {
        border: none;
    }

    .bottom_header .navbar-default .navbar-brand {
        height: 50px;
    }

    .intel_comm_section_right h2 {
        font-size: 40px;
    }

    .column-section {
        text-align: center;
    }

    .register_business {
        text-align: center;
    }

    .appointement_section {
        text-align: center;
    }
}

@media (max-width: 390px) {
    .login-form {
        width: 300px;

    }
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
    /*
    .column-section h2{height:auto;}
    .appointement_section_left{width:100%;margin-bottom:10px;}
    .appointement_section_right{width:100%;}
    .register_business_left{width:100%;margin-bottom:10px;}
    .register_business_right{width:100%;}
    .intel_comm_section{background:none;border-bottom:1px solid #eee;}
    .application_software_section{background:none;padding:10px 0;}
    .registration_process_section{background:none;}
    .our_services_section_left{padding-top:40px;}
    .intel_comm_section_right{padding:20px 0;}
    */
    .registration_process_section {
        background-position: center right;
        background-size: 50%;
    }

    .application_software_section {
        background-position: center right;
        background-size: 40%;
    }

    .intel_comm_section {
        background-position: center left;
        background-size: 37%;
    }
}


